body {
	background: no-repeat center center fixed;    
	-moz-background-size: cover;        
	-webkit-background-size: cover;    
	-o-background-size: cover;    
	background-size: cover;
	background-color:#EEF3FA;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	margin: 0 0 0 0;
	color:#333333;
}

.titolo {
	font-size:16px;
	font-weight:bold;
	color:#990000;
}

.titolo2 {
	font-size:16px;
	color:#990000;
}

.titolo3 {
	font-size:28px;
	line-height:30px;
}

.titolo4 {
	font-size:24px;
	color:#FFFFFF;
	width:610px; 
	background-color:#A8D2C6; 
	padding: 15px 5px 15px 5px;
}

.intesta {
	font-size:16px;
	font-weight:bold;
	color:#000099;
}

.personale {
	color:#0000FF;
}

.content {
	background-image:url(../images/sfondo.gif);
	background-position:center;	
	width:1000px;
	overflow:hidden;
	min-height: 800px;
}

.evid {
	font-weight:bold;
	color:#6BB6AB;
}

 A:LINK {
  text-decoration: none;
  color: inherit;
 }

 A:VISITED {
  text-decoration: none;
  color: inherit;
 }

 A:HOVER {
  text-decoration : underline;
  color: inherit;
 }

 A:ACTIVE {
  text-decoration: none;
  color: inherit;
 }
 
input[type='text'], input[type='password'], input[type='submit'], input[type='button'], select, checkbox, textarea {
	border: 1px solid #CCCCCC;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;	
}
 
input.text {
	border-style:solid;
	border-color:#FFFFFF;	
	font-family: 'Open Sans', sans-serif;
	background:transparent;
	color:#FFFFFF;
}

input.password {
	border-style:solid;
	border-width:1px;
	border-color:#FFFFFF;
	background:transparent;
	color:#FFFFFF;	
}

input, select, button, submit {
	border-width:1px;
}

input.senzabordo  {
	border-top-style:none;
	border-left-style:none;
	border-right-style:none;
	border-bottom-width:1px;
	background-color:#333333;
	color:#FFFFFF;
}

.transbox {
	opacity:0;
	filter:alpha(opacity=0);
}

.transbox:hover {
	background-color:#000000;
	opacity:0.8;
	filter:alpha(opacity=80);
	cursor:pointer;
}

.transbox p {
	margin: 0 0 0 0;
	color:#FFFFFF;
   }
   
.works:hover{
  text-decoration : none;
  color: inherit;
 }
 
.elenco_cartelle {
	list-style-image:url(../images/cartella.gif);
	line-height:24px;
}

.elenco_documenti {
	list-style-image:url(../images/documento.gif);
	line-height:24px;
}

/*datepicker*/
.ui-datepicker {width: 13em}
.ui-widget {font-size: 14px}	
.ui-datepicker .ui-datepicker-prev,	.ui-datepicker .ui-datepicker-next {height: 1.3em}	
.ui-datepicker .ui-datepicker-title {line-height: 1.3em}